@media screen and (max-width: 1680px) {
  /* Header */
  .header .logo {
    position: relative;
    z-index: 999;
  }
  .header__actions {
    position: relative;
    z-index: 999;
  }
  .header::before {
    display: none;
  }
  .header__nav {
    position: fixed;
    content: "";
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    background-color: #fff;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    opacity: 0;
    pointer-events: none;
    transition: opacity var(--bs-transition);
    padding: 120px 0 50px;
  }
  .header__nav-inner {
    max-height: 95vh;
    overflow-y: auto;
  }
  .header__nav.is-active {
    opacity: 1;
    pointer-events: all;
  }
  .header__nav-list {
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 99;
  }
  .header__nav-list > li > a {
    font-size: clamp(19px, 2vw, 24px);
    line-height: 29px;
    opacity: 0.8;
    transition: opacity 0.3s;
  }
  .header__nav-list > li > a:hover {
    opacity: 1;
  }
  .header__nav-btn {
    font-size: clamp(19px, 2vw, 24px);
    line-height: 29px;
  }
  .header__nav-item {
    color: var(--title-color);
  }
  .header__nav-item:hover {
    color: unset;
  }
  .header__popup {
    position: static;
    opacity: 1;
    transform: translate(0);
    -moz-text-align-last: left;
    text-align-last: left;
    padding: 0 34px 0 25px;
    margin: 0;
    max-height: 0;
    overflow: hidden;
    transition: all 0.2s ease;
  }
  .header__popup.is-active {
    padding: 29px 34px 14px 25px;
    margin: clamp(19.5px, 2vw, 34.5px) 0 10px;
    max-height: 800px;
  }
  .header__appointment {
    display: none;
  }
  .header__actions {
    margin-left: auto;
    margin-right: 0;
  }
  .header__actions.is-active .header__actions-search {
    display: none;
  }
  .header__inner {
    gap: 30px;
    padding: 20px 0;
    border-bottom: 0;
  }
  .header__inner.is-active {
    color: var(--title-color) !important;
  }
  .header__inner.is-active path {
    stroke: var(--title-color);
  }
  /* Burger */
  .burger {
    position: relative;
    z-index: 99;
    display: flex;
  }
  /* Footer */
  .footer__inner {
    grid-template: auto auto/1fr 1fr;
    gap: 40px;
    margin-bottom: clamp(35px, 3vw, 50px);
  }
  .footer__inner-column:nth-child(1) {
    gap: 19px;
  }
  .footer__inner-column:nth-child(2) {
    gap: 25px;
  }
  .footer__inner-column + .footer__inner-column {
    margin: 0;
  }
}
@media screen and (max-width: 1440px) {
  /* Container */
  .container {
    max-width: 1140px;
  }
  /* Global page */
  .g-page__grid {
    grid-template: auto/1fr;
    gap: 30px;
  }
  .g-page__grid--mt {
    margin-top: 50px;
  }
}
@media screen and (max-width: 1280px) {
  /* Container */
  .container {
    max-width: 960px;
  }
  /* Team */
  .team .swiper-button-prev,
  .team .swiper-button-next {
    display: none;
  }
  /* Global page */
  .g-page__box {
    padding: 50px 0;
  }
}
@media screen and (max-width: 1024px) {
  /* Container */
  .container {
    padding: 0;
    max-width: none;
    width: calc(100% - 20px);
  }
  /* Features */
  .features-popup {
    padding: 10px 10px;
    justify-content: flex-start;
    padding-right: 40px;
  }
  .features-popup__close {
    right: 10px;
  }
  /* Intro */
  .intro__title {
    letter-spacing: -1px;
  }
  /* Services box */
  .services-box .g-button__link {
    padding: 10px 11px;
    font-size: 11px;
    line-height: 1;
  }
  /* Header */
  .header__inner {
    border-bottom: 0;
    padding: 15px 0;
  }
  /* Employer */
  .employer__img {
    max-height: none;
  }
}
@media screen and (max-width: 768px) {
  /* About */
  .about__inner {
    display: flex;
    flex-direction: column-reverse;
  }
  /* Services box */
  .services-box {
    grid-template: 1fr 1fr/1fr 1fr;
  }
  /* Employer */
  .employer__inner {
    display: flex;
  }
  .employer__content {
    width: 100%;
  }
  .employer__img {
    display: none;
  }
  /* Footer */
  .footer__inner {
    grid-template: auto/1fr;
  }
  .footer__inner-column + .footer__inner-column {
    margin: 0;
  }
}
@media screen and (max-width: 600px) {
  /* Features */
  .features-popup {
    letter-spacing: -0.3px;
  }
  /* Header */
  .header__search {
    position: fixed;
    top: 110px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 20px);
  }
  .header__search form {
    width: 100%;
  }
  /* Footer */
  .footer__bottom {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .footer__logo {
    max-width: 225px;
  }
  .footer__list {
    font-size: 16px;
    line-height: 1;
  }
  .footer__list p + p {
    margin-top: 10px;
  }
  .footer__list-title {
    margin-bottom: 0;
  }
  .footer__inner {
    gap: 33px;
  }
  .footer__inner-column:nth-child(1) .footer__list {
    gap: 21px;
  }
  .footer__bottom-social {
    margin-bottom: 2px;
  }
  .footer__bottom-rights {
    flex-direction: column;
    gap: 15px;
  }
  .footer__bottom-rights span + span {
    padding: 0;
  }
  .footer__bottom-rights span + span:before {
    display: none;
  }
}